TENACE(6)

NAME
tenace - Bridge hand viewer and editor

SYNOPSIS
tenace [filename]

DESCRIPTION
Tenace is a bridge hand viewer and editor.

OPTIONS

filename
    Load hand records from filename.

COPYRIGHT
Copyright (C) 2005-2008 Christoph Berg <cb@df7cb.de>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

BUGS
Probably lots.

SEE ALSO
dealer(6), dds(6).